<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- Disabling viewport zooming -->
	<meta 
	name="viewport" 
	content="width=device-width, initial-scale=1.0, maximum-scale=1.0">

	<title>Mars Prima Photography | Gallery</title>

	<!-- External CSS -->
	<link rel="stylesheet" href="./assets/css/style.css">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="./assets/css/bootstrap.min.css">

	<!-- Font family -->
	<link href="https://fonts.googleapis.com/css?family=Open+Sans|Sacramento&display=swap" rel="stylesheet">

	<!-- Font awesome -->
	<script src="https://kit.fontawesome.com/1dfb3f48ee.js" crossorigin="anonymous"></script>
	
	<!-- Favicon -->
	<link rel="icon" href="./assets/images/favicon.ico" type="image/gif" sizes="16x16">

</head>

<body class="body-gallery">
	<!-- Navigation bar -->
	<nav class="navbar fixed-top navbar-expand-lg navbar-dark transparent">
		<!-- Icon -->
		<a href="./index.html"><img class="mr-2" src="./assets/images/favicon-32x32.png" href="#"></a>
		<!-- Title -->
		<a class="navbar-brand d-none d-md-block nav-title" href="#">Mars Prima Photography</a>
		<!-- Burger button -->
		<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>
		<!-- Collapsed menu -->
		<div class="collapse navbar-collapse justify-content-end navbar-nav" id="navbarNav">
			<ul class="navbar-nav font-weight-bold">
				<li class="nav-item">
					<a class="nav-link" href="./index.html">Home <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./about.html">About</a>
				</li>
				<li class="nav-item active">
					<a class="nav-link" href="./gallery.html">Gallery</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="./booking.html">Booking</a>
				</li>
			</ul>
		</div>
	</nav>

	<!-- Container -->
	<div class="container my-5">

		<!-- First set -->
		<div class="gallery" id="gallery">

			<!-- Top-left column -->
			<div class="mb-3 img-col">
				<img class="img-gallery img-gallery-sm" src="./assets/images/IMG_7336.jpg" alt="Card image cap">
			</div>

			<!-- Bottom-left column -->
			<div class="mb-3 img-col">
				<img class="img-gallery img-gallery-lg" src="./assets/images/IMG_7316.jpg" alt="Card image cap">
			</div>

			<!-- Top-middle column -->
			<div class="mb-3 img-col">
				<img class="img-gallery img-gallery-lg" src="./assets/images/IMG_0557.jpg" alt="Card image cap">
			</div>

			<!-- Bottom-middle column -->
			<div class="mb-3 img-col">
				<img class="img-gallery img-gallery-sm" src="./assets/images/IMG_1106.jpg" alt="Card image cap">
			</div>

			<!-- Top-right column -->
			<div class="mb-3 img-col">
				<img class="img-gallery img-gallery-sm" src="./assets/images/IMG_1668.jpg" alt="Card image cap">
			</div>

			<!-- Bottom-right column -->
			<div class="mb-3 img-col">
				<img class="img-gallery img-gallery-lg" src="./assets/images/IMG_1626.jpg" alt="Card image cap">
			</div>

		</div>

		<!-- First full image-->
		<div class="mb-3">
			<img class="img-fluid img-gallery-full" src="./assets/images/BG_0009.jpg" alt="Card image cap">
		</div>

		<!-- Second full image -->
		<div class="mb-3">
			<img class="img-fluid img-gallery-full" src="./assets/images/BG_0010.jpg" alt="Card image cap">
		</div>

		<!-- Second set -->
		<div class="gallery" id="gallery">

			<!-- Top-left column -->
			<div class="mb-3 img-col">
				<img class="img-gallery img-gallery-sm" src="./assets/images/IMG_0924.jpg" alt="Card image cap">
			</div>

			<!-- Bottom-left column -->
			<div class="mb-3 img-col">
				<img class="img-gallery img-gallery-lg" src="./assets/images/IMG_6176.jpg" alt="Card image cap">
			</div>

			<!-- Top-middle column -->
			<div class="mb-3 img-col">
				<img class="img-gallery img-gallery-lg" src="./assets/images/IMG_6220.jpg" alt="Card image cap">
			</div>

			<!-- Bottom-middle column -->
			<div class="mb-3 img-col">
				<img class="img-gallery img-gallery-sm" src="./assets/images/IMG_0980.jpg" alt="Card image cap">
			</div>

			<!-- Top-right column -->
			<div class="mb-3 img-col">
				<img class="img-gallery img-gallery-sm" src="./assets/images/IMG_1756.jpg" alt="Card image cap">
			</div>

			<!-- Bottom-right column -->
			<div class="mb-3 img-col">
				<img class="img-gallery img-gallery-lg" src="./assets/images/IMG_3455.jpg" alt="Card image cap">
			</div>

		</div>

	</div>

	<!-- Footer -->
	<div class="card-footer footer h-auto" id="footer-gallery">
		<div class="social-media text-center">
			<a class="text-light" href="https://www.facebook.com/marsprimaphotography" target="_blank"><i class="fab fa-facebook-square fa-2x"></i></a>
			<a class="text-light" href="https://gitlab.com/j.prima" target="_blank"><i class="fab fa-gitlab fa-2x"></i></a>
			<a class="text-light" href="https://www.instagram.com/marsprimaphotography/" target="_blank"><i class="fab fa-instagram fa-2x"></i></a>
		</div>
		<div>
			<p class="text-center">
				Copyright &copy; 2020 Zuitt Coding Bootcamp Inc.
			</p>			
		</div>
	</div>


	<!-- JQuery -->
	<script src="./assets/js/jquery-3.4.1.min.js"></script>

	<!-- Popper -->
	<script src="./assets/js/popper.min.js"></script>

	<!-- Javascript -->
	<script src="./assets/js/bootstrap.min.js"></script>

</body>
</html>